.tc5-27225 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc5-27225 > table, .tc5-27225 > div, .tc5-27225 > div > table { margin: 0 auto; }
.tc6-27225 { vertical-align: top; text-align: center; width: 200px; height: 50px; background-color: #ffffff; }
.tc6-27225 > table, .tc6-27225 > div, .tc6-27225 > div > table { margin: 0 auto; }
.tc4-27225 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #ffffff; }
.tc4-27225 > table, .tc4-27225 > div, .tc4-27225 > div > table { margin: 0 auto; }
.tc3-27225 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc3-27225 > table, .tc3-27225 > div, .tc3-27225 > div > table { margin: 0 auto; }
.tc1-27225 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: #ccccff; }
.tc1-27225 > table, .tc1-27225 > div, .tc1-27225 > div > table { margin: 0 auto; }
.tc2-27225 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc2-27225 > table, .tc2-27225 > div, .tc2-27225 > div > table { margin: 0 auto; }
.tc7-27225 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc7-27225 > table, .tc7-27225 > div, .tc7-27225 > div > table { margin: 0 auto; }
